<template>
	<view>
		<u-tabs :list="tabList" bg-color="#fff" font-size="28" active-color="var(--ui-BG-Main)" :is-scroll="false" v-model="current" @change="change"></u-tabs>
	</view>
</template>

<script>
	export default {
		components: {
			
		},
		props: {
			currentValue: 0,
			tabList: {
				type: Array,
				default: [],
			},
		},
		data() {
			return {
				
			}
		},
		computed: {
			current: {
				get() {
				    return this.currentValue;
				},
				set(newValue) {
					
				}
			},
		},
		methods: {
			change(index) {
				this.$emit('change', index);
			},
		}
	}
</script>

<style lang="scss" scoped>
	.tab-box {
		background-color: #fff;
		padding: 5px 0;
	}
</style>